Subject: [ippm] Re: IPPM agenda

From: "STEPHAN Emile FTRD/DAC/LAN" <[email-masked]>
Date: Wed, 25 Feb 2004 18:55:05 +0100

Dear Henk,

I have 4 points:
	present briefly the simplifaction made in the MIB
	propose a simple mechanism to manage the history
	discuss if the WG consider these changes makes the MIB ready for a last call before San Diego.

	discuss the need of IPPM metrics definitions for measurement that are not performed from end to end. If this point is accepted by the chairs I would be glad if you might announce it in the WG in relation with this topic like  PSAMP, TEWG, RMON, IPFIX...

Regards
emile

> -----Message d'origine-----
> De : STEPHAN Emile FTRD/DAC/LAN 
> Envoyé : mercredi 25 février 2004 09:35
> À : 'Matthew J Zekauskas'
> Objet : RE : will you be in Seoul
> 
> 
> Dear Matt,
> 
> I will be in Seoul.
> 
> I plan to present the simplification of the MIB, porpose a 
> very simple mechanisme to manage the history and the report.
> 
> Despite my draft on spatial metrics is not on line I would 
> like to introduce a discussion with IPPM, PSAMP, TEWG on the 
> need of IPPM metrics for measurement that are not performed 
> from end to end. May I have your feedback before ?
> 
> 
> Regards
> Emile
> 
> 
> 
> 
> > -----Message d'origine-----
> > De : Matthew J Zekauskas [mailto:[email-masked]]
> > Envoyé : mardi 24 février 2004 13:03
> > À : STEPHAN Emile FTRD/DAC/LAN
> > Cc : Matt Zekauskas; Henk Uijterwaal
> > Objet : will you be in Seoul
> > 
> > 
> > and if so, want to present anything?
> > 
> > --Matt

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm